@charset "utf-8";

/* CSS Information *************************************
Description: topicpath style of site
Last created date: 2009/12/15
***************************************************** */

/* =======================================

	topicpath CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
 	1.topicpath

========================================== */

/* 1.topicpath
=================================================================== */
#topicpath {
}

#topicpath ul {
	width: 920px;
	margin: 0 auto;
	padding: 9px 15px 8px 25px;
	background: #EAEDED url(../../img/common/arrowRight_icn_02.gif) 15px center no-repeat;
}

#topicpath ul li {
	display: inline;
	margin-right: 8px;
	padding-right: 15px;
	background: url(../../img/common/arrowRight_icn_03.gif) right center no-repeat;
	line-height: 1.5;
	font-size: 84.5%;	
}

* html #topicpath ul li {
	padding-right: 10px;
}

* + html #topicpath ul li {
	padding-right: 10px;
}

#topicpath ul li.active {
	margin-right: 0;
	padding-right: 0;
	background: none;
}

#topicpath ul li a {
	background: url(../../img/common/border_col_02.gif) left bottom repeat-x;
	color: #574590;
	text-decoration: none;
}

#topicpath ul li a:hover {
}
